Campaign display compatibility

Campaign display compatibility

As new features are added to the end-user feedback module, the campaigns that you create with a particular version of the Finder may not be compatible with previous versions of the Collector.

In the table below, see the display capabilities of the different versions of the Collector for the features introduced in each version of the Finder:

Features / Collector version Standard (Finder V6.7) Workflows (Finder V6.8) Internationalization (Finder V6.9)
Collector V6.9
Collector V6.8  (Base)
Collector V6.7  (Seq)  (Base)
Collector V6.6 and lower
(Base)
The campaign is displayed in the base language only; that is, translations are not available.
(Seq)
The campaign is displayed only if it follows a sequential workflow; that is, if the campaigns defines no step to options.
Related tasks